!
! ********************************************************************
! *                                                                  *
! *  Copyright 2001 Compaq Computer Corporation                      *
! *                                                                  *
! *  COMPAQ Registered in U.S. Patent and Trademark Office.          *
! *                                                                  *
! *  Confidential computer software. Valid license from Compaq or    *
! *  authorized sublicensor required for possession, use or copying. *
! *  Consistent with FAR 12.211 and 12.212, Commercial Computer      *
! *  Software, Computer Software Documentation, and Technical Data   *
! *  for Commercial Items are licensed to the U.S. Government under  *
! *  vendor's standard commercial license.                           *
! *                                                                  *
! ********************************************************************
!
integer*4 function fullapi()
!dec$objcomment lib:"user32.lib"
!dec$objcomment lib:"gdi32.lib"
!dec$objcomment lib:"advapi32.lib"
!dec$objcomment lib:"wsock32.lib"
!dec$objcomment lib:"comdlg32.lib"
!dec$objcomment lib:"shell32.lib"
!dec$objcomment lib:"version.lib"
!dec$objcomment lib:"mpr.lib"
!dec$objcomment lib:"lz32.lib"
!dec$objcomment lib:"winspool.lib"
!dec$objcomment lib:"winmm.lib"
!dec$objcomment lib:"scrnsave.lib"
fullapi = 0
end
